import request from "@/utils/request";

//获取用户信息
export function getselfInfo() {
  return request({
    url: "/user/getSelfInfo",
    method: "GET",
  });
}

//修改密码
export function changePass(query) {
  return request({
    url: "/SystemManager/UserManager/modify/password",
    method: "GET",
    params: query,
  });
}
